* {
    margin: 0;
    padding: 0;
}

*,
*:: before,
*:: after {
    box-sizing: border-box;
}

body {
    color: #464E5E;
    font-family: "Montserrat", sans-serif;
}

a {
    text-decoration: none;
}

.container-fluid {
    padding: 0 30px;
}

.logo-image {
    width: 100px;
}

.header {
    height: 90px;
    background-color: #8080804d;
    padding: 2px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    display: flex;
    align-items: center;
}

.logo-image {
    width: 100px;
}


.main {
    min-height: calc(100vh - 150px);
    /* padding-bottom: 150px; */
}

.banner-area {
    background-color: rgb(30, 44, 30);
    width: 100%;
    background-image: url(../images/bg-img.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.bannertxt {
    color: #FFFFFF;
    font-size: 30px;
    text-align: left;
    line-height: 39px;
    text-transform: uppercase;
    font-weight: normal;
    position: relative;
}

.quotationMark-icon{
    position: absolute;
    left: -95px;
    top: -45px;
    width: 76px;
}

.banner-innerWrap {
    padding: 200px 0 0;
}

.person-sign {
    width: 300px;
}

.section-bgImg {
    position: absolute;
    left: 0;
    top: 80px;
    z-index: -9;
    width: 75%;
}

.section-area {
    padding: 80px 0;
    position: relative;
}

.sectionTxt-area p {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
}

.sectionTitle {
    font-size: 30px;
    color: #000000;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: left;
    font-weight: 600;
}

.contactMe-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, #125FD2 0%, #00FFFF 100%);
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    height: 50px;
    border-radius: 4px;
    padding: 8px 20px;
    border: 0;
    outline: none;
    min-width: 205px;
    text-transform: uppercase;
    margin: 0 auto;
}

#contactForm .contactMe-btn {
    margin-top: 15px;
}

.mandatory-txt {
    text-align: right;
    color: #FF0000;
    font-size: 10px;
    font-weight: 700;
}


.contactMe-section {
    text-align: center;
    background-image: url(../images/contactSection-bg.png);
    background-repeat: repeat;
    background-size: cover;
    padding: 80px 0;
}

.sectionTxt-inner h5 {
    font-size: 26px;
    color: #000000;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: left;
    font-weight: 600;
}

.buyIthere-heading {
    color: #125FD2;
    font-weight: 900;
    font-size: 30px;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: center;
}







.talkingAboutUs-heading h2 {
    font-size: 32px;
    color: #000000;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: left;
    font-weight: 900;
}


.talkingAboutUs-heading h5 {
    font-size: 20px;
    font-weight: 700;
    color: #125FD2;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.talkingAbt-card {
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: rgb(18 95 210 / 70%) 0px 7px 12px 5px;
    max-width: 400px;
    /* border: 1px solid #f9f9f9; */
    width: 100%;
    flex-shrink: 0;
    height: 480px;
    position: relative;

}

.talkingAbt-footer {
    background-color: #125FD2;
    padding: 60px 30px 30px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    bottom: 0;
    text-align: center;
}

.talkingAbt-footer h5 {
    font-size: 22px;
    color: #FFFFFF;
    margin-bottom: 0px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 52px;
}

.talkingAbt-card-row {
    display: flex;
    overflow-x: auto;
    flex-wrap: nowrap;
    gap: 40px;
    padding: 20px 20px 40px;
    scroll-behavior: smooth;
    scrollbar-width: none;
}

.talking-aboutUs {
    padding-bottom: 80px;
    padding-top: 80px;
}

.talkingAbt-body {
    min-height: 250px;
    max-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.talkingAbt-footer .investNow-btn {
    min-width: 140px;
    margin-top: 40px;
}

.talkingAbtCard-btn {
    background-color: #FFFFFF;
    color: #125FD2;
    padding: 8px 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    border: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 900;
    margin: 20px auto 0;
}


.bottom-formSection {
    background-image: url(../images/form_img.png);
    background-size: cover;
    background-position: center;
    padding: 80px 0;
}

.form-input {
    font-size: 15px;
    font-weight: 400;
    border: 1px solid #AEAEAE;
    color: #9e9e9e;
    height: 45px;
    padding: 8px 15px;
    border-radius: 4px;
    width: 100%;
    margin-bottom: 10px;
}

.bottom-form {
    background-color: #FFFFFF;
    border-radius: 30px;
    padding: 30px 40px;
    max-width: 500px;
    margin: 0 auto;
}

.bottomForm-subtitle {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.termsAndPolicy-txt {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #464E5E;
    margin-top: 20px;
}

.termsAndPolicy-txt a {
    text-decoration: none;
}

#contactForm label {
    font-size: 15px;
    color: #262626;
    margin-bottom: 8px;
    font-weight: 600;
}

#contactForm label span {
    color: #FF0000;
}

.bottomFooter {
    background-color: #000000;
    padding: 40px 0 80px;
    text-align: center;
}

.bottomFooter p {
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 400;
    text-align: center;
}

.social-footer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.social-footer img {
    width: 18px;
}

.bottomFooter-logo {
    margin: 0 auto 15px;
    width: 150px;
}

.section-bgImg.right {
    left: unset;
    right: 0;
    width: 70%;
}


.desk-only {
    display: block !important;
}

.mob-only {
    display: none !important;
}


.hidden {
    display: none;
}

.subHeader-div {
    background-color: #FFFFFF;
    padding: 8px;
    height: 38px;
    display: flex;
    align-items: center;
}

.subHeader-div {
    background-color: #FFFFFF;
    padding: 8px;
    height: auto;
    display: flex;
    align-items: center;
    position: fixed;
    top: 90px;
    left: 0;
    z-index: 99;
    width: 100%;
}

.subHeader-txt {
    font-size: 14px;
    color: #125FD2;
    font-weight: 400;
    margin-bottom: 0;
}

.mobileMenuHeading {
    display: none;
}

.subHeader-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-icon {
    text-align: right;
    margin: 0 0 0 auto;
}

#cross-icon img {
    text-align: right;
    margin: 0 0 0 auto;
}

#mobileScreen-icon {
    display: none;
}


#successModal.modal {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0 0 0 / 58%);
}

#successModal .modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 100%;
    text-align: center;
    max-width: 560px;
    border-radius: 25px;
    padding: 50px 40px;
    position: relative;
}

#successModal #closeModal {
    margin-top: 20px;
    padding: 10px 20px;
}

#successModal .modalSubtitle {
    font-weight: 400;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-size: 18px;
}
.error-message {
    color: red;
    font-size: 0.875rem;
    margin-top: 0.25rem;
    display: block;
  }